Bug 858936 - [abrt] freerdp-1.0.1-6.fc17: pa_queue_push: Process /usr/bin/xfreerdp was killed by signal 6 (SIGABRT)
[abrt] freerdp-1.0.1-6.fc17: pa_queue_push: Process /usr/bin/xfreerdp was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: freerdp (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mads Kiilerich
Fedora Extras Quality Assurance
abrt_hash:e9f6d2cfa684a0127cb2a2e3630...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 01:51 EDT by Rupert Roth
Modified: 2013-07-31 23:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:31:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (3.06 KB, text/plain)
2012-09-20 01:51 EDT, Rupert Roth
no flags Details
File: backtrace (22.26 KB, text/plain)
2012-09-20 01:51 EDT, Rupert Roth
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 01:51 EDT, Rupert Roth
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-20 01:51 EDT, Rupert Roth
no flags Details
File: maps (31.33 KB, text/plain)
2012-09-20 01:51 EDT, Rupert Roth
no flags Details
File: dso_list (6.78 KB, text/plain)
2012-09-20 01:51 EDT, Rupert Roth
no flags Details
File: open_fds (1.11 KB, text/plain)
2012-09-20 01:51 EDT, Rupert Roth
no flags Details
File: var_log_messages (149 bytes, text/plain)
2012-09-20 01:51 EDT, Rupert Roth
no flags Details

  None (edit)
Description Rupert Roth 2012-09-20 01:51:04 EDT
Version-Release number of selected component:
freerdp-1.0.1-6.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        xfreerdp --no-nla -u rothr -a 32 -z -g 1600x900 -x l --plugin cliprdr --plugin rdpsnd --plugin rdpdr --data printer -- 10.16.43.44
crash_function: pa_queue_push
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 pa_queue_push at pulsecore/queue.c
: #6 pa_pstream_send_packet at pulsecore/pstream.c
: #7 pa_pstream_send_tagstruct_with_creds at pulsecore/pstream-util.c
: #8 pa_stream_update_timing_info at pulse/stream.c
: #9 request_auto_timing_update at pulse/stream.c
: #11 auto_timing_update_callback at pulse/stream.c
: #12 dispatch_timeout at pulse/mainloop.c
: #13 pa_mainloop_dispatch at pulse/mainloop.c
: #14 pa_mainloop_iterate at pulse/mainloop.c
: #15 pa_mainloop_run at pulse/mainloop.c
Comment 1 Rupert Roth 2012-09-20 01:51:07 EDT
Created attachment 614697 [details]
File: environ
Comment 2 Rupert Roth 2012-09-20 01:51:09 EDT
Created attachment 614698 [details]
File: backtrace
Comment 3 Rupert Roth 2012-09-20 01:51:11 EDT
Created attachment 614699 [details]
File: limits
Comment 4 Rupert Roth 2012-09-20 01:51:13 EDT
Created attachment 614700 [details]
File: cgroup
Comment 5 Rupert Roth 2012-09-20 01:51:15 EDT
Created attachment 614701 [details]
File: maps
Comment 6 Rupert Roth 2012-09-20 01:51:17 EDT
Created attachment 614702 [details]
File: dso_list
Comment 7 Rupert Roth 2012-09-20 01:51:19 EDT
Created attachment 614703 [details]
File: open_fds
Comment 8 Rupert Roth 2012-09-20 01:51:20 EDT
Created attachment 614704 [details]
File: var_log_messages
Comment 9 Fedora End Of Life 2013-07-03 20:07:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 23:31:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.